﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29424.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FirstConsoleApp", "FirstConsoleApp\FirstConsoleApp.csproj", "{E5EAE6BF-83BB-4894-8F2D-ADA70327EDC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E5EAE6BF-83BB-4894-8F2D-ADA70327EDC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5EAE6BF-83BB-4894-8F2D-ADA70327EDC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5EAE6BF-83BB-4894-8F2D-ADA70327EDC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5EAE6BF-83BB-4894-8F2D-ADA70327EDC2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {91E47253-1FBB-4D79-981F-D5AA419ED491}
	EndGlobalSection
EndGlobal
